@font-face {
    font-family: "Noto Sans TC";
    src: url("../fonts/noto-sans-tc/NotoSansTC-Variable.ttf") format("truetype");
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
}

@font-face {
    font-family: "Noto Serif TC";
    src: url("../fonts/noto-serif-tc/NotoSerifTC-Variable.ttf") format("truetype");
    font-style: normal;
    font-weight: 200 900;
    font-display: swap;
}

@font-face {
    font-family: "Open Sans";
    src: url("../fonts/open-sans/OpenSans-Variable.ttf") format("truetype");
    font-style: normal;
    font-weight: 300 800;
    font-stretch: 75% 100%;
    font-display: swap;
}

@font-face {
    font-family: "Cactus Classical Serif";
    src: url("../fonts/cactus-classical-serif/CactusClassicalSerif-Regular.ttf")
        format("truetype");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}
